import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-square-check': IconSquareCheck;
    }
}
/**
 * The icon component for the 'squareCheck' icon
 */
export declare class IconSquareCheck extends IconSvg {
    constructor();
}
export declare const iconSquareCheckTag = "nimble-icon-square-check";
